## WebKitDOMHTMLDivElement

WebKitDOMHTMLDivElement

## Functions

gchar * | webkit_dom_html_div_element_get_align ()
void | webkit_dom_html_div_element_set_align ()

## Properties

gchar * | align | Read / Write

## Types and Values

| WebKitDOMHTMLDivElement

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMElement
                    ╰── WebKitDOMHTMLElement
                        ╰── WebKitDOMHTMLDivElement

## Implemented Interfaces

WebKitDOMHTMLDivElement implements WebKitDOMEventTarget.

## Description

## Functions

### webkit_dom_html_div_element_get_align ()

    gchar *
    webkit_dom_html_div_element_get_align (WebKitDOMHTMLDivElement *self);

#### Parameters

self | A WebKitDOMHTMLDivElement |

#### Returns

A gchar

### webkit_dom_html_div_element_set_align ()

    void
    webkit_dom_html_div_element_set_align (WebKitDOMHTMLDivElement *self,
                                           const gchar *value);

#### Parameters

self | A WebKitDOMHTMLDivElement |
value | A gchar |

## Types and Values

### WebKitDOMHTMLDivElement

    typedef struct _WebKitDOMHTMLDivElement WebKitDOMHTMLDivElement;

## Property Details

### The `“align”` property

      “align”                    gchar *

read-write gchar* HTMLDivElement:align.

Flags: Read / Write

Default value: ""